Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

openstack swift 1.4 supports ip v6?

openstack swift 1.4 supports ip v6?

openstack swift 1.4 supports ip v6?

openstack we are on swift 1.4 1.12 we need to upgrade to swift which supports ip v6? IP v6 . any suggestions on this please.

openstack swift 1.4 supports ip v6?ipv 6 support

we are on swift 1.12 we need to upgrade to swift which supports IP v6 . any suggestions on this please.